
Javier-Mamani - Feature #2046

Pruebas y entrega producto final

09/16/2022 05:40 PM - Javier Mamani

Status: New Start date: 12/05/2022

Priority: Normal Due date: 12/19/2022

Assignee: Javier Mamani % Done: 50%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 0.00 hour

Description

Se realizan pruebas del sistema y se hace entrega del producto final.

History

#1 - 10/03/2022 03:02 PM - Javier Mamani

- Due date changed from 11/28/2022 to 12/05/2022

- Start date changed from 11/14/2022 to 11/21/2022

#2 - 10/03/2022 03:06 PM - Javier Mamani

- Due date changed from 12/05/2022 to 11/28/2022

- Start date changed from 11/21/2022 to 11/14/2022

#3 - 12/12/2022 11:01 AM - Javier Mamani

- % Done changed from 0 to 50

#4 - 12/12/2022 11:02 AM - Javier Mamani

- Due date changed from 11/28/2022 to 12/19/2022

- Start date changed from 11/14/2022 to 12/05/2022
